prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblrdf
Version: 0.5.0
Description: liblrdf, a lightweight RDF library with extensions for LADSPA
Libs: -L${libdir} -llrdf
Libs.private: -L/usr/local/lib -lraptor2
Cflags: -I/usr/local/include/raptor2 -I${includedir}
